import matplotlib.pyplot as plt
import operator
import pickle
import statistics

with open('data_.pickle', 'rb') as f:
    data = pickle.load(f)

xs = []
ys = []

for k, v in sorted(data.items(), key=operator.itemgetter(0)):
    xs.append(k)
    ys.append(statistics.mean(v))

plt.bar(xs, ys)
plt.show()
